This reference is for Processing 2.0+. If you have a previous version, use the reference included with your software. If you see any errors or have suggestions, please let us know. If you prefer a more technical reference, visit the Processing Javadoc.

Name | ### noCursor()
Examples |
    // Press the mouse to hide the cursor
    void draw()
    {
      if (mousePressed == true) {
        noCursor();
      } else {
        cursor(HAND);
      }
    }
Description | Hides the cursor from view. Will not work when running the program in a web browser or in full screen (Present) mode.
Syntax |
    noCursor()
Returns | void
Related | cursor()

Updated on October 26, 2013 08:58:30pm PDT